DSA-4614-1

NameDSA-4614-1
Descriptionsudo - security update
SourceDebian
ReferencesCVE-2019-18634

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sudo (PTS)stretch1.8.19p1-2.1+deb9u2fixed
stretch (security)1.8.19p1-2.1+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sudosourcestretch1.8.19p1-2.1+deb9u2

Search for package or bug name: Reporting problems